@charset 'utf-8';
/*header-start*/
#header{
    width: 100%;
    height: 156px;
    background: url("../images/header_bg.jpg") no-repeat top center;
}
#header .logo{
	padding-top: 30px;
	width: 598px;
	height: 88px;
}
#header .hd_r{
	position: relative;
	width: 320px;
	height: 100px;
}
#header .hd_r .hd_link{
	margin-top: 20px;
	padding-left: 28px;
	background: url("../images/icon08.png") no-repeat left center;
}
#header .hd_link a{
	margin: 0 8px;
	font-size: 14px;
	color: #094db3;
	font-family: "Microsoft Yahei";
}
#header .hd_link a:hover{
	text-decoration: underline;
}
.search{
	position: relative;
	width: 258px;
	height: 39px;
	margin-top: 20px;
	border: 1px solid #094db3;
	border-radius: 20px;
}
.search input{
	display: inline-block;
	outline: none;
	border: none;
}
.search input[type="text"]{
	width: 190px;
	height: 39px;
	line-height: 39px;
	vertical-align: top;
	background: transparent;
	text-indent: 18px;
	color: #094db3;
}
.search input[type="image"]{
	position: absolute;
	top: 2px;
	right: 15px;
	width: 40px;
	height: 39px;
	cursor: pointer;
}
/*end header*/

/*nav start*/
#nav{
	width: 100%;
	height: 48px;
	background: #094db3;
}
#nav .nav_menu{
	height: 48px;
}
#nav .nav_menu ul.nav_list{
	height: 48px;
}
#nav .nav_menu ul.nav_list li{
	position: relative;
	float: left;
	height: 48px;
	line-height: 48px;
	padding: 0 39px;
}
#nav .nav_menu ul.nav_list li.hover{
	background: #2764c1;
}
#nav .nav_menu ul.nav_list li:hover{
	background: #2764c1;
}
#nav .nav_menu ul.nav_list li a{
	display: inline-block;
	font-family: "Microsoft Yahei";
	font-size: 18px;
	color: #fff;
}
#nav .nav_menu ul.nav_list li dl.menu{
	position: absolute;
	left: 0px;
	top: 48px;
	display: none;
	z-index: 9999;
	background: #094db3;
}
#nav .nav_menu ul.nav_list li dl.menu dd{
	display: block;
	height: 48px;
	line-height: 48px;
	padding: 0 39px;
}
#nav .nav_menu ul.nav_list li dl.menu dd:hover{
	background: #2764c1;
}
#nav .nav_menu ul.nav_list li dl.menu dd a{
	color: #fff;
}
/*end nav*/

/*banner start*/
#banner{
	position:relative;
	width:100%; 
	height:560px; 
	overflow: hidden;
}
#banner .banner_hd{
	position: absolute;
	left: 50%;
	bottom: 16px;
	width: 1200px;
	margin-left: -600px;
	z-index: 9;
}
#banner .banner_hd ul{
	display: block;
	float: right;
}
#banner .banner_hd ul li{
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #fff;
	border-radius: 50%;
	margin: 0 12px;
	cursor: pointer;
}
#banner .banner_hd ul li.on{
	background: #ffe822;
}
#banner .banner_pic ul li{
	position: absolute;
	left: 50%;
	top: 0px;
	display: none;
	margin-left: -960px;
	width: 1920px;
	height:560px;
    z-index:8;
}
#banner .banner_pic ul li a img{ 
	display:block;  
	width:1920px; 
	height:560px; 
	background-size: 100% 100%;
}
#banner .banner_pic ul li .title_con{
	position: absolute;
	bottom: 0px;
	left: 50%;
	width: 1920px;
	height: 64px;
	line-height: 64px;
	background: url("../images/icon10.png");
	margin-left: -960px;
	z-index: 8;
}
#banner .banner_pic ul li .title_con .title{
	position: absolute;
	left: 50%;
	bottom: 0px;
	width: 1200;
	margin-left: -600px;
	height:64px;
	line-height: 64px;
	z-index: 99;
	color: #fff;
	font-family: "Microsoft Yahei";
	font-weight: bold;
	font-size: 16px;
}
#banner .banner_btn a{
	position:absolute; 
	top:50%;
	margin-top:-45px; 
	width:40px; 
	height:90px; 
	display:block; 
	cursor: pointer;
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 99;
}
#banner .banner_btn a.prev{ 
	left:16.8%; 
	background:url("../images/banner_l.png")  no-repeat;
}
#banner .banner_btn a.next{ 
	right:16.8%; 
	background:url("../images/banner_r.png") no-repeat;  
}
/*end banner*/

/*part1 start*/
#part1{
	padding-top: 30px;
	height: 534px;
	background: #ecf1ff;
}
#part1 .gzdt{
	width: 808px;
}
#part1 .gzdt .gzdt_con{
	padding-top: 24px;
}
#part1 .gzdt .gzdt_list{
	width: 345px;
}
#part1 .gzdt .gzdt_list ul li{
	position: relative;
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
}
#part1 .gzdt .gzdt_list ul li span.date{
       position: absolute;
       right: 0px;
       top: 0px;
}
#part1 .gzdt .gzdt_list ul li .icon{
	position: absolute;
	left: 0px;
	top: 20px;
	width: 6px;
	height: 6px;
	background: #999;
	border-radius: 50%;
}
#part1 .gzdt .gzdt_list ul li:hover .icon{
	background: #094db3;
}
#part1 .gzdt .gzdt_list ul li a{
	font-size: 16px;
	color: #000;
}
#part1 .gzdt .gzdt_list ul li:hover a{
	color: #094db3;
}
#part1 .gzdt .gzdt_list ul li span.line{
	display: block;
    position: absolute;
    left: 0px;
    bottom: -1px;
    width: 0px;
    height: 1px;
    background: #094db3;
    z-index: 999;
    transition: 0.6s;
}
#part1 .gzdt .gzdt_list ul li:hover span.line{
	width: 100%;
}
.hd_title{
	position: relative;
	height: 76px;
	line-height: 76px;
	font-size: 24px;
	font-family: "Microsoft Yahei";
	color: #000;
	padding-left: 46px;
	border-bottom: 2px solid #e8e8e8;
}
#part1 .gzdt .hd_title{
	background: url("../images/icon01.png") no-repeat left center;
}
.hd_title .more{
	position: absolute;
	right: 0px;
	top: 0px;
	line-height: 76px;
	transition: 0.6s;
}
.hd_title:hover .more{
	right: -4px;
}
.hd_title .more a{
	font-size: 16px;
	color: #094db3;
}
#part1 .gzdt_pic{
	position: relative;
	width: 438px;
	height: 366px;
	overflow: hidden;
}
#part1 .gzdt_pic .gzdt_img ul li{
	position: relative;
	width: 438px;
	height: 366px;
}
#part1 .gzdt_pic .gzdt_img ul li .pic{
	width: 438px;
	height: 316px;
	overflow: hidden;
}
#part1 .gzdt_pic .gzdt_img ul li .pic img{
	display: block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
#part1 .gzdt_pic .gzdt_img ul li:hover .pic img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#part1 .gzdt_pic .gzdt_img ul li .title{
	position: absolute;
	bottom: 0px;
	width: 438px;
	text-indent: 18px;
	height: 50px;
	line-height: 50px;
	background: #fff url("../images/icon03.png") no-repeat 384px center;
	font-size: 16px;
	color: #000;
}
#part1 .gzdt_pic .gzdt_img ul li:hover .title{
	background: #094db3 url("../images/icon04.png") no-repeat 384px center;
	color: #fff;
}
#part1 .gzdt_pic .gzdt_btn a{
	position:absolute; 
	top:50%; 
	width:31px; 
	height:40px; 
	cursor: pointer;
	margin-top: -20px;
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 99;
}
#part1 .gzdt_pic:hover .gzdt_btn a.prev{
	left: 0px;
	background:url("../images/gzdt_l.png")  no-repeat;
}
#part1 .gzdt_pic:hover .gzdt_btn a.next{
	right: 0px;
	background:url("../images/gzdt_r.png") no-repeat;
}
#part1 .xxgk{
	width: 350px;
}
#part1 .xxgk .hd_title{
	background: url("../images/icon02.png") no-repeat left center;
}
#part1 .xxgk .xxgk_con ul li{
	position: relative;
	padding-top: 30px;
	height: 66px;
}
#part1 .xxgk .xxgk_con ul li .date{
	float: left;
	margin-right: 12px;
	width: 66px;
	height: 66px;
}
#part1 .xxgk .xxgk_con ul li .date span{
	display: block;
	text-align: center;
	font-family: "Microsoft Yahei";
}
#part1 .xxgk .xxgk_con ul li .date span.d1{
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 24px;
	background: #2e68be;
}
#part1 .xxgk .xxgk_con ul li .date span.d2{
	color: #000;
}
#part1 .xxgk .xxgk_con ul li .title{
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #000;
}
#part1 .xxgk .xxgk_con ul li:hover .title{
	color: #094db3;
}
#part1 .xxgk .xxgk_con ul li span.line{
	display: block;
    position: absolute;
    left: 0px;
    bottom: -1px;
    width: 0px;
    height: 1px;
    background: #094db3;
    z-index: 999;
    transition: 0.6s;
}
#part1 .xxgk .xxgk_con ul li:hover span.line{
	width: 100%;
}
/*end part1*/

/*part2 start*/
#part2{
	padding-top: 30px;
	height: 678px;
	background: url("../images/part2_bg.jpg") no-repeat top center;
}
#part2 .part2_con{
	overflow: hidden;
}
#part2 .gcjs{
	width: 582px;
	height: 540px;
}
#part2 .gcjs .hd_title{
	background: url("../images/icon05.png") no-repeat left center;
}
#part2 .gcjs .gcjs_con{
	padding-top: 20px;
}
#part2 .gcjs .gcjs_con ul li{
	position: relative;
	padding-bottom: 16px;
	height: 66px;
}
#part2 .gcjs .gcjs_con ul li .date{
	float: left;
	margin-right: 12px;
	width: 66px;
	height: 66px;
}
#part2 .gcjs .gcjs_con ul li .date span{
	display: block;
	text-align: center;
	font-family: "Microsoft Yahei";
}
#part2 .gcjs .gcjs_con ul li .date span.d1{
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 24px;
	background: #2e68be;
}
#part2 .gcjs .gcjs_con ul li .date span.d2{
	color: #000;
}
#part2 .gcjs .gcjs_con ul li .title{
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #000;
}
#part2 .gcjs .gcjs_con ul li:hover .title{
	color: #094db3;
}
#part2 .gcjs .gcjs_con ul li span.line{
	display: block;
    position: absolute;
    left: 0px;
    bottom: 14px;
    width: 0px;
    height: 1px;
    background: #094db3;
    z-index: 999;
    transition: 0.6s;
}
#part2 .gcjs .gcjs_con ul li:hover span.line{
	width: 100%;
}
#part2 .gcjs .gcjs_con .first{
	height: 94px;
	border-bottom: 1px dashed #d0d0d0;
	margin-bottom: 12px;
}
#part2 .gcjs .gcjs_con .first .date{
	width: 84px;
	height: 94px;
	margin: 0 32px 0 8px;
	text-align: center;
}
#part2 .gcjs .gcjs_con .first .date span{
	display: block;
	font-family: "Microsoft Yahei";
}
#part2 .gcjs .gcjs_con .first .date span.d1{
	height: 46px;
	line-height: 46px;
	background: #2e68be;
	font-size: 24px;
	color: #fff;
}
#part2 .gcjs .gcjs_con .first .date span.d2{
	line-height: 36px;
	font-size: 16px;
	color: #000;
}
#part2 .gcjs .gcjs_con .first .title{
	font-size: 16px;
	color: #000;
	line-height: 28px;
	padding-top: 10px;
}
#part2 .gcjs .gcjs_con .first:hover .title{
	color: #094db3;
}
.item_list ul li{
	position: relative;
	height: 36px;
	line-height: 36px;
	padding-left: 15px;
}
.item_list ul li .icon{
	position: absolute;
	left: 0px;
	top: 14px;
	width: 6px;
	height: 6px;
	background: #999;
	border-radius: 50%;
}
.item_list ul li:hover .icon{
	background: #094db3;
}
.item_list ul li a{
	font-size: 16px;
	color: #000;
}
.item_list ul li:hover a{
	color: #094db3;
}
.item_list ul li span.date{
	position: absolute;
	right: 0px;
	top: 0px;
	color: #919191;
	font-size: 16px;
}
.item_list ul li:hover span.date{
	color: #094db3;
}
.item_list ul li span.line{
	display: block;
    position: absolute;
    left: 0px;
    bottom: -1px;
    width: 0px;
    height: 1px;
    background: #094db3;
    z-index: 999;
    transition: 0.6s;
}
.item_list ul li:hover span.line{
	width: 100%;
}
#part2 .dyzj{
	width: 582px;
	height: 540px;
}
#part2 .dyzj .hd_title{
	background: url("../images/icon06.png") no-repeat left center;
}
#part2 .dyzj .dyzj_pic{
	position: relative;
	padding-top: 20px;
	height: 214px;
}
#part2 .dyzj .dyzj_pic .dyzj_hd{
	position: absolute;
	right: 0px;
	bottom: 50px;
	z-index: 9;
}
#part2 .dyzj .dyzj_pic .dyzj_hd ul li{
	float: left;
	width: 24px;
	height: 4px;
	background: #8c8a8a;
	margin-left: 18px;
	transition: 0.6s;
}
#part2 .dyzj .dyzj_pic .dyzj_hd ul li.on{
	background: #db1616;
	width: 46px;
}
#part2 .dyzj .dyzj_pic .dyzj_img ul li .pic{
	width: 298px;
	height: 192px;
	overflow: hidden;
	float: left;
	margin-right: 30px;
}
#part2 .dyzj .dyzj_pic .dyzj_img ul li .pic img{
	display: block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
#part2 .dyzj .dyzj_pic .dyzj_img ul li:hover .pic img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#part2 .dyzj .dyzj_pic .dyzj_img .txt{
	float: left;
	width: 252px;
	height: 192px;
}
#part2 .dyzj .dyzj_pic .dyzj_img .txt span.date{
	display: block;
	padding-left: 30px;
	background: url("../images/icon07.png") no-repeat left center;
	height: 36px;
	line-height: 36px;
	color: #000;
}
#part2 .dyzj .dyzj_pic .dyzj_img ul li .txt .title{
	font-size: 16px;
	color: #000;
}
#part2 .dyzj .dyzj_pic .dyzj_img ul li:hover .txt .title{
	color: #094db3;
}
#part2 .link{
	height: 78px;
}
#part2 .link ul li{
	float: left;
	width: 262px;
	height: 78px;
	line-height: 78px;
	background: #2f6eb5 url("../images/link_icon1.png") no-repeat 30px center;
	text-indent: 84px;
	margin-right: 48px;
}
#part2 .link ul li:hover{
	background: #3a87dd url("../images/link_icon1.png") no-repeat 30px center;
}
#part2 .link ul li+li{
	background: #2f80b5 url("../images/link_icon2.png") no-repeat 30px center;
}
#part2 .link ul li+li:hover{
	background: #3795d3 url("../images/link_icon2.png") no-repeat 30px center;
}
#part2 .link ul li+li+li{
	background: #379f88 url("../images/link_icon3.png") no-repeat 30px center;
}
#part2 .link ul li+li+li:hover{
	background: #3ccdad url("../images/link_icon3.png") no-repeat 30px center;
}
#part2 .link ul li+li+li+li{
	background: #d8592e url("../images/link_icon4.png") no-repeat 30px center;
	margin-right: 0px;
}
#part2 .link ul li+li+li+li:hover{
	background: #f27246 url("../images/link_icon4.png") no-repeat 30px center;
}
#part2 .link ul li a{
	font-size: 24px;
	color: #fff;
}
/*end part2*/

/*footer start*/
#footer{
	height: 220px;
	background: #094eb5;
}
#footer .link{
	height: 65px;
	line-height: 65px;
	border-bottom: 1px solid #5583be;
}
#footer .link .link_hd{
	padding-left: 38px;
	font-size: 18px;
	width: 90px;
	color: #fff;
	font-family: "Microsoft Yahei";
	background: url("../images/link_icon.png") no-repeat left center;
}
#footer .link ul{
	display: inline-block;
}
#footer .link ul li{
	display: inline-block;
}
#footer .link ul li span{
	display: inline-block;
	padding: 0 20px;
	text-align: center;
	color: #fff;
	font-size: 15px;
}
#footer .link ul li a{
	font-size: 16px;
	color: #fff;
	font-family: "Microsoft Yahei";
}
#footer .copyright{
	width: 800px;
	padding-top: 40px;
	height: 113px;
}
#footer .copyright p{
	height: 36px;
	line-height: 36px;
	font-size: 15px;
	font-family: "Microsoft Yahei";
	color: #fff;
}
#footer .copyright p a{
	font-size: 15px;
	font-family: "Microsoft Yahei";
	color: #fff;
}
#footer .copyright p a:hover{
	text-decoration: underline;
}
#footer .ewm{
	padding-top: 58px;
	height: 44px;
}
#footer .ewm ul li{
	position: relative;
	float: left;
	width: 44px;
	height: 44px;
	margin: 0 15px;
	cursor: pointer;
}
#footer .ewm ul li .hide{
	display: none;
	position: absolute;
	left: -28px;
	bottom: 40px;
}
#footer .ewm ul li .hide img{
   width:98px;
   hight:98px;
   background-size:100% 100%;
}
/*end footer*/

/*back start*/
#back{
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 44px;
	height: 54px;
	z-index: 99;
	cursor: pointer;
	background: url("../images/back.png") no-repeat;
	margin-top: 20px;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}
/*end back*/

/*list page start*/
#ej_banner{
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
}
#ej_banner .ej_banner_con{
	position: absolute;
    left: 50%;
    top: 0px;
    width: 1920px;
    height: 300px;
    margin-left: -960px;
}
#main .main_con{
	padding-top: 40px;
	overflow: hidden;
}
#main .main_con_l{
	width: 240px;
}
#main .main_con_l .lmmc{
	width: 240px;
	height: 80px;
	line-height: 80px;
	font-family: "Microsoft Yahei";
	color: #fff;
	font-weight: bold;
	font-size: 26px;
	color: #fff;
	background: #094db3;
	text-align: center;
	border-bottom: 2px solid #fff;
}
.sidebar{
	width: 240px;
}
.sidebar ul li{
	position: relative;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #dbdbdb;
}
.sidebar ul li.active,.sidebar ul li:hover{
	background: #094db3;
}
.sidebar ul li a{
	display: block;
	font-family: "Microsoft Yahei";
	color: #4d4d4d;
	font-size: 18px;
	text-indent: 16px;
}
.sidebar ul li .arrow{
	display: block;
	position: absolute;
	right: 18px;
	top: 0px;
	height: 60px;
    line-height: 60px;
}
.sidebar ul li:hover a,.sidebar ul li.active a{
	color: #fff;
}
.sidebar ul li:hover .arrow,.sidebar ul li.active .arrow{
	color: #fff;
}
#main .main_con_r{
	width: 920px;
}
#main .dqwz_con{
	height: 54px;
	line-height: 54px;
	background: #094db3;
	margin-bottom: 30px;
}
#main .dqwz{
	font-size: 15px;
	padding-left: 48px;
	line-height: 54px;
	background: url("../images/home_icon.png") no-repeat 20px center;
	color: #fff;
}
#main .dqwz a{
	font-family: "Microsoft YaHei";
    font-size: 15px;
    color: #fff;
}
#main .dqwz a:hover{
	text-decoration: underline;
}
.main_hd{
	height: 40px;
	line-height: 40px;
	background: #f5f5f5;
}
.main_list{
	width:920px;
	min-height: 400px;
	margin-top: -32px;
}
.main_list ul{
	display: block;
	padding: 15px 0;
}
.main_list ul li{
	position: relative;
	height: 49px;
	line-height: 50px;
	border-bottom: 1px solid #ebebeb;
	background: url("../images/icon09.png") no-repeat left center;
    padding-left: 14px;
}
.main_list ul li a{
	font-family: "Microsoft Yahei";
	color: #000;
	font-size: 16px;
}
.main_list ul li:hover a{
	color: #094db3;
}
.main_list ul li .date{
	position: absolute;
	right: 0px;
	top: 0px;
	font-family: "Microsoft Yahei";
	color: #999;
	font-size: 14px;
}
.main_list ul li:hover .date{
	color: #094db3;
}
.fanye img{
	display: block;
	margin: 20px auto 30px;
}
/*end list page*/

/*content page start*/
#main .nr{
	width: 920px;
        min-height:300px;
}
.main_bd .con_title h2.title{
	padding: 0 45px;
	text-align: center;
	font-size: 24px;
	font-family: "Microsoft Yahei";
	color: #323232;
	line-height: 34px;
}
.main_bd .con_title p.info{
	text-align: center;
	line-height: 50px;
	margin-bottom: 20px;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #999;
	border-bottom: 1px solid #e6e6e6;
}
.main_bd .con_title p.info span{
	margin: 0 8px;
}
.main_bd .con_title p.info i.djs{
	font-style: normal;
	margin: 0 8px;
}
.content{
	padding-bottom: 20px;
}
.content p{
	font-size: 16px !important;
	color: #323232;
	font-family: "Microsoft Yahei";
	line-height: 32px !important;
	text-indent: 2em;
	margin-bottom: 10px;
	text-align: justify;
}
.content p img{
	display: block;
	margin: 0 auto;
}
.page { 
	margin-top: 40px;
	padding-top: 20px;
	border-top: 1px solid #e6e6e6;
	font-size: 15px; 
}
.page p{
	line-height:30px;
	text-indent: 0 !important;
}
.page span { 
	color: #323232; 
}
.page a { 
	color: #323232; 
}
.page a:hover { 
	color: #094db3;
	transition: 0.6s all; 
}
#vsb_content_2 P{font-size: 16px !important;
	color: #323232;
	line-height: 32px !important;
	margin-bottom: 10px;
}
/*end content page*/

/*list pic start*/
.list_pic{
	width: 920px;
	min-height: 400px;
}
.list_pic ul li{
	position: relative;
	height: 114px;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.list_pic ul li .pic{
	float: left;
	width: 180px;
	height: 114px;
	overflow: hidden;
	margin-right: 20px;
}
.list_pic ul li .pic img{
	display: block;
	width: 180px;
	height: 114px;
	background-size: 100% 100%; 
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
.list_pic ul li:hover .pic img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.list_pic ul li .txt{
	float: left;
	width: 720px;
}
.list_pic ul li .txt p.title{
	font-size: 16px;
	font-family: "Microsoft Yahei";
	font-weight: bold;
	color: #000;
	height: 30px;
	line-height: 30px;
	width: 750px;
	text-overflow: ellipsis;
    white-space: nowrap;
	overflow: hidden;
}
.list_pic ul li:hover a .txt p.title{
	color: #094db3;
}
.list_pic ul li .txt p.des{
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #999;
	line-height: 24px;
}
.list_pic ul li .txt span.date{
	display: block;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #999;
	padding-left: 25px;
	background: url("../images/icon4.png") no-repeat left center;
}
/*end list pic*/

/*list_tppic start*/
.list_tppic{
	width: 920px;
	min-height: 400px;
}
.list_tppic ul{
	display: block;
	width: 950px;
    overflow: hidden;
}
.list_tppic ul li{
	float: left;
	width: 286px;
	height: 276px;
	margin: 0 30px 20px 0; 
}
.list_tppic ul li .pic{
	width: 286px;
	height: 210px;
	overflow: hidden;
}
.list_tppic ul li .pic img{
	display: block;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
.list_tppic ul li:hover .pic img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.list_tppic ul li .title{
	font-family: "Microsoft Yahei";
	color: #333;
	font-size: 16px;
	height: 28px;
	line-height: 28px;
	text-align: center;
}
.list_tppic ul li:hover .title{
	color: #cc1616;
}
/*end list_tppic*/
.keywordfontcolor1023106{font-size:16px !important;}